nptyping==1.4.2
numpy==1.20.3
pytorch-lightning==1.5.6
omegaconf
pillow
six
overrides==4.1.2
transformers==4.11.3
seqeval==0.0.12
imagesize
pandas==2.0.1
xmltodict
dicttoxml

tensorboard>=2.2.0

# code-style
isort==5.9.3
black==21.9b0